name: uni-notes

services:
  uni-notes:
    build:
      dockerfile: Dockerfile
    ports:
      - "127.0.0.1:7400:80"
    volumes:
      - ./Caddyfile:/etc/caddy/Caddyfile:ro
    restart: unless-stopped
